[Global]
LICENSE_AGREE_TITLE=Accordo di licenza
LICENSE_TITLE=<b>Leggere l'accordo di licenza riportato di seguito. Premere il tasto PGGIÙ per leggere l'intero accordo.</b>
LICENSE_TIP=<b>Per installare il software della stampante, è necessario accettare tutti i termini del presente accordo.</b>

AGREE_CAPTION=<center>Accetto</center>
DISAGREE_CAPTION=<center>Non accetto</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installa</center>
CANCEL_CAPTION=<center>Annulla</center>

COPY_CAPTION=Copia del file %s in corso

OverwriteFile=Il file esiste già. Sovrascriverlo?
OverwriteFileTitle=Sovrascrivere file?

YES=<center>Sì</center>
YesToAll=<center>Sì a tutti</center>
NO=<center>No</center>
NoToAll=<center>No a tutti</center>
CANCEL=<center>Annulla</center>

DirBrowse=Scegli una directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Scegli posizione di destinazione
DIRECTORY_CHOOSE_DESC=Il software verrà installato nella seguente cartella. Per installarlo in una cartella diversa, fare clic su "%DIRECTORY_SELECT.BROWSE_BUTTON%" e selezionare un'altra cartella.
BROWSE_BUTTON=Sfoglia...
DIRECTORY_CHOOSE_FOLDER=Cartella di destinazione
FOLDER_BROWSE_TEXT=Scegliere la cartella di installazione
